@keyframes slide {
  0%,
  8.33% {
    transform: translateX(0);
  }
  33.33% {
    transform: translateX(-100vw);
  }
  58.33% {
    transform: translateX(-200vw);
  }
  75% {
    transform: translateX(-300vw);
  }
  100% {
    transform: translateX(-400vw);
  }
}
@keyframes scrollDown {
  0% {
    transform: translateY(-50%);
  }
  100% {
    transform: translateY(0%);
  }
}
@keyframes scrollUp {
  0% {
    transform: translateY(0%);
  }
  100% {
    transform: translateY(-50%);
  }
}
